Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 08:47:27 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  need escalation  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<ul>
<li style="font-size:18pt"><span style="font-size: 18pt">What is new ???? </span></li>
<li style="font-family:Calibri,Helvetica,sans-serif;font-size:18pt;color:rgb(0,0,0)">
<span style="font-size: 18pt">Nothing added to what I already know !!! Nothing </span>
</li>
<li style="font-family:Calibri,Helvetica,sans-serif;font-size:18pt;color:rgb(0,0,0)">
<span style="font-size: 18pt">Few days ??? Seriously????? Few days??? Shall I count for you how many emails I have sent and how many replies and autoreply I received with the word
</span><span style="font-size: 28pt; color: rgb(237, 92, 87)"><b>few days </b></span><span style="font-size: 18pt">which for now took more than 6 months?? </span>
</li>
<li style="font-family:Calibri,Helvetica,sans-serif;font-size:18pt;color:rgb(0,0,0)">
<span style="font-size: 18pt">If returning and refunding an item took you more than 6 months, then how do you deal with your serious stuff????  Unbelievable. </span>
</li>
</ul>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 29, 2022 11:41 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3946689] - need escalation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Sara,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
​We apologize to you because of the courier partner. We were informed before that the products were collected  and there was a  technical issue that is being worked on to return the amount you can keep the product so please allow us a few days to solve your
 issue <br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for shopping with us and have a great day! Stay Safe!<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Your Friends,<br style="box-sizing:border-box">
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946689